<svg style="display: none;" xmlns="http://www.w3.org/2000/svg">
    <defs>

        <symbol viewBox="0 0 24 24" id="icon_reset_24">
            <path d="M12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22A10,10 0 0,1 2,12A10,10 0 0,1 12,2M12,4A8,8 0 0,0 4,12C4,13.85 4.63,15.55 5.68,16.91L16.91,5.68C15.55,4.63 13.85,4 12,4M12,20A8,8 0 0,0 20,12C20,10.15 19.37,8.45 18.32,7.09L7.09,18.32C8.45,19.37 10.15,20 12,20Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_rotate-left_24">
            <path d="M13,4.07V1L8.45,5.55L13,10V6.09C15.84,6.57 18,9.03 18,12C18,14.97 15.84,17.43 13,17.91V19.93C16.95,19.44 20,16.08 20,12C20,7.92 16.95,4.56 13,4.07M7.1,18.32C8.26,19.22 9.61,19.76 11,19.93V17.9C10.13,17.75 9.29,17.41 8.54,16.87L7.1,18.32M6.09,13H4.07C4.24,14.39 4.79,15.73 5.69,16.89L7.1,15.47C6.58,14.72 6.23,13.88 6.09,13M7.11,8.53L5.7,7.11C4.8,8.27 4.24,9.61 4.07,11H6.09C6.23,10.13 6.58,9.28 7.11,8.53Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_rotate-right_24">
            <path d="M16.89,15.5L18.31,16.89C19.21,15.73 19.76,14.39 19.93,13H17.91C17.77,13.87 17.43,14.72 16.89,15.5M13,17.9V19.92C14.39,19.75 15.74,19.21 16.9,18.31L15.46,16.87C14.71,17.41 13.87,17.76 13,17.9M19.93,11C19.76,9.61 19.21,8.27 18.31,7.11L16.89,8.53C17.43,9.28 17.77,10.13 17.91,11M15.55,5.55L11,1V4.07C7.06,4.56 4,7.92 4,12C4,16.08 7.05,19.44 11,19.93V17.91C8.16,17.43 6,14.97 6,12C6,9.03 8.16,6.57 11,6.09V10L15.55,5.55Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_edit_24">
            <path d="M20.71,7.04C21.1,6.65 21.1,6 20.71,5.63L18.37,3.29C18,2.9 17.35,2.9 16.96,3.29L15.12,5.12L18.87,8.87M3,17.25V21H6.75L17.81,9.93L14.06,6.18L3,17.25Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_calendar_24">
            <path d="M19,19H5V8H19M16,1V3H8V1H6V3H5C3.89,3 3,3.89 3,5V19A2,2 0 0,0 5,21H19A2,2 0 0,0 21,19V5C21,3.89 20.1,3 19,3H18V1M17,12H12V17H17V12Z" />
        </symbol>

        <symbol viewBox="0 0 24 24" id="icon_settings_24">
            <path d="M12,15.5A3.5,3.5 0 0,1 8.5,12A3.5,3.5 0 0,1 12,8.5A3.5,3.5 0 0,1 15.5,12A3.5,3.5 0 0,1 12,15.5M19.43,12.97C19.47,12.65 19.5,12.33 19.5,12C19.5,11.67 19.47,11.34 19.43,11L21.54,9.37C21.73,9.22 21.78,8.95 21.66,8.73L19.66,5.27C19.54,5.05 19.27,4.96 19.05,5.05L16.56,6.05C16.04,5.66 15.5,5.32 14.87,5.07L14.5,2.42C14.46,2.18 14.25,2 14,2H10C9.75,2 9.54,2.18 9.5,2.42L9.13,5.07C8.5,5.32 7.96,5.66 7.44,6.05L4.95,5.05C4.73,4.96 4.46,5.05 4.34,5.27L2.34,8.73C2.21,8.95 2.27,9.22 2.46,9.37L4.57,11C4.53,11.34 4.5,11.67 4.5,12C4.5,12.33 4.53,12.65 4.57,12.97L2.46,14.63C2.27,14.78 2.21,15.05 2.34,15.27L4.34,18.73C4.46,18.95 4.73,19.03 4.95,18.95L7.44,17.94C7.96,18.34 8.5,18.68 9.13,18.93L9.5,21.58C9.54,21.82 9.75,22 10,22H14C14.25,22 14.46,21.82 14.5,21.58L14.87,18.93C15.5,18.67 16.04,18.34 16.56,17.94L19.05,18.95C19.27,19.03 19.54,18.95 19.66,18.73L21.66,15.27C21.78,15.05 21.73,14.78 21.54,14.63L19.43,12.97Z" />
        </symbol>

        <symbol viewBox="0 0 24 24" id="icon_notifications_24">
            <path d="M4,4H20A2,2 0 0,1 22,6V18A2,2 0 0,1 20,20H4C2.89,20 2,19.1 2,18V6C2,4.89 2.89,4 4,4M12,11L20,6H4L12,11M4,18H20V8.37L12,13.36L4,8.37V18Z" />
        </symbol>

        <symbol viewBox="0 0 24 24" id="icon_logout_24">
            <path d="M17,17.25V14H10V10H17V6.75L22.25,12L17,17.25M13,2A2,2 0 0,1 15,4V8H13V4H4V20H13V16H15V20A2,2 0 0,1 13,22H4A2,2 0 0,1 2,20V4A2,2 0 0,1 4,2H13Z" />
        </symbol>



        <symbol viewBox="0 0 24 24" id="icon_report_24">
            <path d="M6,2A2,2 0 0,0 4,4V20A2,2 0 0,0 6,22H18A2,2 0 0,0 20,20V8L14,2H6M6,4H13V9H18V20H6V4M8,12V14H16V12H8M8,16V18H13V16H8Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_plus_24">
            <rect x="6" y="11" width="12" height="2"/>
            <rect x="11" y="6" width="2" height="12"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_toggle_x_24">
            <rect x="3" y="11" width="17" height="1"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_toggle_y_24">
            <rect x="11" y="3" width="1" height="17"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_bonus_24">
            <path
                    d="M18.4 5.2c-.1-.1-.1-.1-.2-.1H6V5h-.1l-.1.1-.1.1-3 4s0 .1-.1.1v.3c0 .1 0 .1.1.2v.1l9 10h.5s.1 0 .1-.1l9-10s0-.1.1-.1v-.3s0-.1-.1-.1l-2.9-4.1M18 6.3L20 9h-4l2-2.7M10 9l2-2.7L14 9h-4m1-3L9 8.7 7 6h4m4 2.7L13 6h4l-2 2.7M6 6.3L8 9H4l2-2.7m8.3 3.7L12 17.8 9.7 10h4.6m-5.6 0l2.2 7.5L4.1 10h4.6m4.4 7.5l2.3-7.5h4.5l-6.8 7.5z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_filter_24">
            <path d="M3,2H21V2H21V4H20.92L15,9.92V22.91L9,16.91V9.91L3.09,4H3V2M11,16.08L13,18.08V9H13.09L18.09,4H5.92L10.92,9H11V16.08Z" />
        </symbol>


        <symbol viewBox="0 0 24 24" id="icon_order_24">
            <path d="M16,3h-2c0-1.103-0.897-2-2-2c-1.103,0-2,0.897-2,2H8H4v19h16V3H16z M18,20H6V5h2v3h8V5h2V20z"/>
            <polygon points="15.707,11.707 14.293,10.293 11,13.586 9.707,12.293 8.293,13.707 11,16.414 "/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_arrow-left_24">
            <path d="M203 208.4l1.4-1.4-7-7 7-7-1.4-1.4-8.4 8.4z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_arrow-right_24">
            <path d="M9.5 20.91L8.09 19.5l7-7-7-7L9.5 4.09l8.41 8.41-8.41 8.41"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_share_24">
            <path d="M21,11L14,4V8C7,9 4,14 3,19C5.5,15.5 9,13.9 14,13.9V18L21,11Z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_cart_24">
            <path
                    d="M11 18.5c0-.4-.1-.8-.4-1.1-.3-.3-.7-.4-1.1-.4-.4 0-.8.1-1.1.4-.3.3-.4.7-.4 1.1 0 .4.1.8.4 1.1.3.3.7.4 1.1.4.4 0 .8-.1 1.1-.4.3-.3.4-.7.4-1.1m-1.1-.4c.1.1.2.2.1.4 0 .1-.1.3-.1.4-.1 0-.3.1-.4.1-.1 0-.3 0-.4-.1-.1-.1-.1-.3-.1-.4 0-.1 0-.3.1-.4.1-.1.3-.1.4-.1.1 0 .3 0 .4.1m8-2.1l2.3-9H5.9l-.5-2H3v1h1.6l2.5 10h10.8m1-8l-1.8 7H7.9L6.1 8h12.8M17 18.5c0-.4-.1-.8-.4-1.1-.3-.3-.6-.4-1.1-.4-.4 0-.8.1-1.1.4-.3.3-.4.6-.4 1.1 0 .4.1.8.4 1.1.3.3.7.4 1.1.4.4 0 .8-.1 1.1-.4.3-.3.4-.7.4-1.1m-1.1-.4c.1.1.2.2.1.4 0 .1-.1.3-.1.4-.1.1-.2.1-.4.1-.1 0-.3 0-.4-.1-.1-.1-.1-.3-.1-.4 0-.1 0-.3.1-.4.1-.1.2-.1.4-.1.1 0 .3 0 .4.1z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_present_24">
            <path d="M20 7h-3.5c.3-.4.5-.9.5-1.5 0-.7-.2-1.3-.7-1.8-.5-.5-1.1-.7-1.8-.7s-1.3.2-1.8.7c-.4.5-.7 1.1-.7 1.8 0-.7-.3-1.3-.7-1.7-.5-.6-1.1-.8-1.8-.8s-1.3.2-1.8.7c-.5.5-.7 1.1-.7 1.8 0 .6.2 1.1.5 1.5H4v4h1v9h14v-9h1V7m-2 4v8h-4v-8h4m1-3v2h-5V8h5m-5.6-3.6c.3-.3.7-.4 1.1-.4.4 0 .8.1 1.1.4.3.3.4.7.4 1.1 0 .4-.1.8-.4 1.1-.3.3-.6.4-1 .4H13V5.5c0-.4.1-.8.4-1.1m-5 0c.3-.3.7-.4 1.1-.4.4 0 .8.1 1.1.4.3.3.4.7.4 1.1V7H9.4c-.4 0-.7-.2-1-.4-.3-.3-.4-.7-.4-1.1 0-.4.1-.8.4-1.1M11 8h2v2h-2V8M6 19v-8h4v8H6m7 0h-2v-8h2v8M5 8h5v2H5V8z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_phone_24">
            <path d="M20 15.5c0-.1 0-.2-.1-.3-.1-.1-.2-.1-.3-.2l-4.9-1.1h-.3c-.1 0-.2.1-.2.1L13 15.2c-.8-.5-1.6-1.2-2.4-1.9-.7-.7-1.4-1.5-1.9-2.4L10 9.7c.1-.1.1-.1.1-.2v-.2L9 4.4c0-.1-.1-.2-.2-.3-.1-.1-.2-.1-.3-.1h-4c-.1 0-.3 0-.4.1-.1.1-.1.3-.1.4 0 4.3 1.5 7.9 4.5 10.9s6.7 4.5 11 4.6c.1 0 .3-.1.4-.1.1-.1.1-.2.1-.4v-4m-1 .4V19c-3.8-.1-7-1.5-9.8-4.2C6.5 12 5.1 8.8 5 5h3.1l1 4.2-1.3 1.3c-.1.1-.1.2-.1.3 0 .1 0 .2.1.3.6 1 1.3 2 2.3 2.9.9.9 1.9 1.7 2.9 2.3.1.1.2.1.3.1.1 0 .2-.1.3-.1l1.3-1.3 4.1.9z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_fav_24">
            <path
                    d="M12 21.19L4.85 14h-.1l-.25-.23A4.93 4.93 0 0 1 3 10.11 4.94 4.94 0 0 1 4.51 6.5 5 5 0 0 1 8.13 5a4.94 4.94 0 0 1 3.61 1.5l.26.27.26-.28a5.11 5.11 0 0 1 7.23 0A4.94 4.94 0 0 1 21 10.11a4.93 4.93 0 0 1-1.5 3.61l-.19.19zM8.13 6a3.94 3.94 0 0 0-2.92 1.2A3.93 3.93 0 0 0 4 10.11 3.92 3.92 0 0 0 5.21 13l.21.2.07.06L12 19.78l6.52-6.52.09-.08.17-.18A3.91 3.91 0 0 0 20 10.11a3.92 3.92 0 0 0-1.22-2.91 4.11 4.11 0 0 0-5.78 0 4.26 4.26 0 0 0-.55.67L12 8.5l-.42-.62A4.48 4.48 0 0 0 11 7.2 3.93 3.93 0 0 0 8.13 6z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_search_24">
            <path d="M9.5,3A6.5,6.5 0 0,1 16,9.5C16,11.11 15.41,12.59 14.44,13.73L14.71,14H15.5L20.5,19L19,20.5L14,15.5V14.71L13.73,14.44C12.59,15.41 11.11,16 9.5,16A6.5,6.5 0 0,1 3,9.5A6.5,6.5 0 0,1 9.5,3M9.5,5C7,5 5,7 5,9.5C5,12 7,14 9.5,14C12,14 14,12 14,9.5C14,7 12,5 9.5,5Z" />
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_menu_24">
            <rect x="3" y="16" width="18" height="2"/>
            <rect x="3" y="11" width="18" height="2"/>
            <rect x="3" y="6" width="18" height="2"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="svg-done">
            <path d="M8.795,15.875l-4.17-4.17l-1.42,1.41l5.59,5.59l12-12l-1.41-1.41L8.795,15.875z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="svg-radio">
            <circle r="6" cy="12" cx="12"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_check_24">
            <path d="M8.795,15.875l-4.17-4.17l-1.42,1.41l5.59,5.59l12-12l-1.41-1.41L8.795,15.875z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="svg-select">
            <path d="M16 9.3l-4 4-4-4-.7.7 4.7 4.7 4.7-4.7"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_close_24">
            <path d="M19,6.41L17.59,5L12,10.59L6.41,5L5,6.41L10.59,12L5,17.59L6.41,19L12,13.41L17.59,19L19,17.59L13.41,12L19,6.41Z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="svg-arrow-left">
            <polygon points="17,22.7 17.7,22 7.7,12 17.7,2 17,1.3 6.3,12"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="svg-arrow-right">
            <polygon points="7 22.71 6.29 22 16.29 12 6.29 2 7 1.29 17.71 12 7 22.71"/>
        </symbol>
        <symbol viewBox="0 0 512 512" id="icon_vk_24">
            <circle cx="256" cy="256" r="256" fill="#5181b8"/><path d="M419.3 176.4c2.4-7.9 0-13.7-11.3-13.7h-37.3c-9.5 0-13.9 5-16.2 10.6 0 0-19 46.3-45.9 76.3-8.7 8.7-12.7 11.5-17.4 11.5-2.4 0-5.8-2.8-5.8-10.7v-74c0-9.5-2.8-13.7-10.7-13.7H216c-5.9 0-9.5 4.4-9.5 8.6 0 9 13.4 11.1 14.8 36.4v55c0 12.1-2.2 14.2-6.9 14.2-12.7 0-43.4-46.5-61.7-99.7-3.6-10.3-7.2-14.5-16.7-14.5H98.7c-10.7 0-12.8 5-12.8 10.6 0 9.9 12.7 58.9 58.9 123.8 30.9 44.3 74.3 68.3 113.9 68.3 23.7 0 26.7-5.3 26.7-14.5v-33.5c0-10.7 2.2-12.8 9.8-12.8 5.5 0 15 2.8 37.2 24.1 25.3 25.3 29.5 36.7 43.7 36.7h37.3c10.7 0 16-5.3 12.9-15.9-3.4-10.5-15.5-25.7-31.5-43.8-8.7-10.3-21.8-21.4-25.7-26.9-5.5-7.1-4-10.3 0-16.6 0 0 45.4-64.1 50.2-85.8z" fill="#fff"/>
        </symbol>
        <symbol viewBox="0 0 512 512" id="icon_fb_24">
            <circle cx="256" cy="256" r="256" fill="#4e598f"/><path class="st1" d="M363 109.5H149c-21.8 0-39.5 17.7-39.5 39.5v214c0 21.8 17.7 39.5 39.5 39.5h105.6l.2-104.7h-27.2c-3.5 0-6.4-2.9-6.4-6.4l-.1-33.8c0-3.6 2.9-6.4 6.4-6.4h27.2v-32.6c0-37.9 23.1-58.5 56.9-58.5h27.7c3.5 0 6.4 2.9 6.4 6.4V195c0 3.5-2.9 6.4-6.4 6.4h-17c-18.4 0-21.9 8.7-21.9 21.5v28.2h40.4c3.8 0 6.8 3.4 6.4 7.2l-4 33.8c-.4 3.2-3.1 5.7-6.4 5.7h-36.2l-.2 104.7H363c21.8 0 39.5-17.7 39.5-39.5V149c0-21.9-17.6-39.5-39.5-39.5z"/><path fill="#fff" d="M254.5 402.5l.2-104.7h-.4v104.7z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_gp_24">
            <path
                    d="M9.09 11.364v1.745h2.888c-.116.75-.873 2.196-2.887 2.196-1.738 0-3.156-1.44-3.156-3.214 0-1.775 1.418-3.215 3.156-3.215.989 0 1.65.422 2.029.786l1.382-1.331C11.615 7.5 10.465 7 9.09 7A5.087 5.087 0 0 0 4 12.09a5.087 5.087 0 0 0 5.09 5.092c2.94 0 4.888-2.066 4.888-4.975 0-.334-.036-.589-.08-.843H9.091zm10.91 0h-1.455V9.909h-1.454v1.455h-1.455v1.454h1.455v1.455h1.454v-1.455H20"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_tw_24">
            <path
                    d="M20 7.539a6.56 6.56 0 0 1-1.885.517 3.294 3.294 0 0 0 1.443-1.816 6.575 6.575 0 0 1-2.085.796 3.283 3.283 0 0 0-5.593 2.994A9.32 9.32 0 0 1 5.114 6.6a3.28 3.28 0 0 0 1.016 4.382 3.274 3.274 0 0 1-1.487-.41v.041a3.285 3.285 0 0 0 2.633 3.218 3.305 3.305 0 0 1-1.482.056 3.286 3.286 0 0 0 3.066 2.28A6.585 6.585 0 0 1 4 17.524 9.291 9.291 0 0 0 9.032 19c6.038 0 9.34-5 9.34-9.337 0-.143-.004-.285-.01-.425A6.672 6.672 0 0 0 20 7.538z"/>
        </symbol>
        <symbol viewBox="0 0 512 512" id="icon_inst_24">
            <linearGradient id="grad" y1="256" x2="512" y2="256" gradientTransform="rotate(-45.001 255.998 256.004)"><stop offset="0" stop-color="#ffc107"/><stop offset=".507" stop-color="#f44336"/><stop offset=".99" stop-color="#9c27b0"/></linearGradient><circle cx="256" cy="256" r="256" fill="url(grad)"/><path class="st1" d="M315.2 109.5H196.8c-48.1 0-87.3 39.2-87.3 87.3v118.5c0 48.1 39.2 87.3 87.3 87.3h118.5c48.1 0 87.3-39.2 87.3-87.3V196.8c-.1-48.2-39.2-87.3-87.4-87.3zM373 315.2c0 31.9-25.9 57.8-57.8 57.8H196.8c-31.9 0-57.8-25.9-57.8-57.8V196.8c0-31.9 25.9-57.8 57.8-57.8h118.5c31.9 0 57.8 25.9 57.8 57.8l-.1 118.4z"/><path fill="#fff" d="M256 180.2c-41.8 0-75.8 34-75.8 75.8s34 75.8 75.8 75.8 75.8-34 75.8-75.8-34-75.8-75.8-75.8zm0 122.1c-25.6 0-46.3-20.7-46.3-46.3s20.7-46.3 46.3-46.3 46.3 20.7 46.3 46.3c0 25.6-20.7 46.3-46.3 46.3z"/>
        </symbol>

        <symbol viewBox="0 0 24 24" id="icon_ok_24">
            <path
                    d="M11.674 6.536a1.69 1.69 0 0 0-1.688 1.688c0 .93.757 1.687 1.688 1.687a1.69 1.69 0 0 0 1.688-1.687 1.69 1.69 0 0 0-1.688-1.688zm0 5.763a4.08 4.08 0 0 1-4.076-4.075 4.08 4.08 0 0 1 4.076-4.077 4.08 4.08 0 0 1 4.077 4.077 4.08 4.08 0 0 1-4.077 4.075zM10.025 15.624a7.633 7.633 0 0 1-2.367-.98 1.194 1.194 0 0 1 1.272-2.022 5.175 5.175 0 0 0 5.489 0 1.194 1.194 0 1 1 1.272 2.022 7.647 7.647 0 0 1-2.367.98l2.279 2.28a1.194 1.194 0 0 1-1.69 1.688l-2.238-2.24-2.24 2.24a1.193 1.193 0 1 1-1.689-1.689l2.279-2.279"/>
        </symbol>
        <symbol viewBox="0 0 512 512" id="icon_yt_24">
            <circle cx="256" cy="256" r="256" fill="#d22215"/><path d="M341.6 152.3H170.4c-33.6 0-60.9 27.2-60.9 60.9v85.6c0 33.6 27.2 60.9 60.9 60.9h171.3c33.6 0 60.9-27.2 60.9-60.9v-85.6c-.1-33.6-27.3-60.9-61-60.9zm-41.1 107.9l-80.1 38.2c-2.1 1-4.6-.5-4.6-2.9v-78.8c0-2.4 2.5-4 4.7-2.9l80.1 40.6c2.3 1.2 2.3 4.6-.1 5.8z" fill="#fff"/>
        </symbol>


        <symbol viewBox="0 0 24 24" id="icon_user_24">
            <path
                    d="M15.55 11.55Q17 10.05 17 8t-1.45-3.5Q14.05 3 12 3T8.5 4.5Q7 5.95 7 8t1.5 3.55q.5.5 1.05.8-1.75.55-3.2 2Q4 16.7 4 20h1q0-2.9 2.05-4.95 2-2 4.85-2.05h.25q2.8.05 4.8 2.05Q19 17.1 19 20h1q0-3.3-2.35-5.65-1.4-1.4-3.15-1.95.55-.35 1.05-.85M12 4q1.65 0 2.85 1.2Q16 6.35 16 8t-1.15 2.85q-1.15 1.1-2.7 1.15h-.25q-1.6-.05-2.7-1.15Q8 9.65 8 8q0-1.65 1.2-2.8Q10.35 4 12 4z"/>
        </symbol>
        <symbol viewBox="0 0 24 24" id="icon_arrow_24">
            <path
                    d="M12 7.5q-.20527344.0017578-.35.15l-7.5 7.5q-.1482422.14472656-.15.35.0017578.20527344.15.35.14472656.1482422.35.15.20527344-.0017578.35-.15L12 8.7l7.15 7.15q.14472656.1482422.35.15.20527344-.0017578.35-.15.1482422-.14472656.15-.35-.0017578-.20527344-.15-.35l-7.5-7.5q-.14472656-.1482422-.35-.15z"/>
        </symbol>

        <symbol viewBox="0 0 24 24" id="icon_three_dots">
            <path d="M7.40625 10.5937C7.8125 11 8.01562 11.4687 8.01562 12C8.01562 12.5312 7.8125 13 7.40625 13.4062C7 13.8125 6.53125 14.0156 6 14.0156C5.46875 14.0156 5 13.8125 4.59375 13.4062C4.1875 13 3.98437 12.5312 3.98437 12C3.98437 11.4687 4.1875 11 4.59375 10.5937C5 10.1875 5.46875 9.98437 6 9.98437C6.53125 9.98437 7 10.1875 7.40625 10.5937ZM13.4062 10.5937C13.8125 11 14.0156 11.4687 14.0156 12C14.0156 12.5312 13.8125 13 13.4062 13.4062C13 13.8125 12.5312 14.0156 12 14.0156C11.4687 14.0156 11 13.8125 10.5937 13.4062C10.1875 13 9.98437 12.5312 9.98437 12C9.98437 11.4687 10.1875 11 10.5937 10.5937C11 10.1875 11.4688 9.98437 12 9.98437C12.5312 9.98437 13 10.1875 13.4062 10.5937ZM16.5937 13.4062C16.1875 13 15.9844 12.5312 15.9844 12C15.9844 11.4687 16.1875 11 16.5937 10.5937C17 10.1875 17.4688 9.98437 18 9.98437C18.5312 9.98437 19 10.1875 19.4062 10.5937C19.8125 11 20.0156 11.4688 20.0156 12C20.0156 12.5312 19.8125 13 19.4062 13.4062C19 13.8125 18.5312 14.0156 18 14.0156C17.4687 14.0156 17 13.8125 16.5937 13.4062Z" fill="black"/>
        </symbol>
    </defs>
</svg>
